@charset "shift-jis";
/* www.raichosha.co.jp */

body { margin: 0;
padding: 0;
background: #f2f0e3;
color: #888;
font-family: "メイリオ", "Meiryo", "Lucida Sans Unicode", "Lucida Grande", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif; }



/* link */

a:link { color: #000; }
a:visited { color: #626262; }
a:hover { text-decoration: none; }
a:active { color: #00ffff; text-decoration: none; }

.window { padding: 0 3px;
vertical-align: middle; }

.left { background: url(../images/common/ico_left.gif) no-repeat center left;
padding-left: 18px; }

.right { background: url(../images/common/ico_right.gif) no-repeat center left;
padding-left: 18px; }

.under { background: url(../images/common/ico_under.gif) no-repeat center left;
padding-left: 18px; }

.list { padding: 0 0 0 22px;
background: url(../images/common/ico_right.gif) no-repeat center left; }



/* image */

img { border: 0; }

.border { border: 1px #c7c7c7 solid; }



/* container */

#container { width: 100%;
background: #fff; }



/* header */

#header { width: 960px;
text-align: left;
margin-left: auto;
margin-right: auto; }

#header:after { content: "";
display: block;
clear: both;
height: 1px;
overflow: hidden; }

/*\*/
* html #header {
height: 1em;
}

#header { display: block; }
/**/

#home { margin: 0;
padding: 19px 30px 20px 26px;
float: left; }

#header p { width: 340px;
margin: 0;
padding: 35px 0 10px 0;
font-size: 85%;
line-height: 120%;
float: left; }

#cart { padding: 35px 0 0 0;
float: right; }



/* navi */

#navi { width: 100%;
border-top: 3px #000 solid;
clear: both; }

#navi ul { width: 960px;
padding: 0;
margin: 0 auto;
clear: both; }

#navi li{ list-style: none;
line-height: 0;
margin: 0;
padding: 0;
float:left; }

#navi li img { display:block; }



/* tpath */

#tpath { width: 100%;
background: #fff url(../images/common/bg_tpath.jpg) repeat-x;
clear: both; }

#tpath p { width: 950px;
font-size: 75%;
line-height: 125%;
text-align: right;
color: #a9a9a9;
margin: 0 auto;
padding: 10px 0; }

#tpath a:link { color: #a9a9a9; }
#tpath a:visited { color: #a9a9a9; }
#tpath a:hover { color: #a9a9a9; text-decoration: none; }
#tpath a:active { color: #a9a9a9; text-decoration: none; }

#tpath .head { padding-right: 12px;
background: url(../images/common/ico_tpath.gif) no-repeat center right; }

#tpath .path { padding: 0 12px;
background: url(../images/common/ico_tpath.gif) no-repeat center right; }

#tpath .current { padding-left: 12px; }



/* contents */

#contents { width: 960px;
text-align: left;
margin-left: auto;
margin-right: auto;
min-height: 1em;
clear: both; }

#contents:after {
content: "";
display: block;
clear: both;
height: 1px;
overflow: hidden;
}

/*\*/
* html #contents {
height: 1em;
}

#contents {
display: block;
}
/**/

strong { font-weight: bold; }



/* search */

#search { width: 930px;
padding-top: 60px;
margin: 0 auto;
clear: both; }



/* footer-wrap */

#footer-wrap { width: 100%;
background: url(../images/common/bg_footer.jpg) repeat-x; }



/* footer */

#footer { width: 960px;
margin-left: auto;
margin-right: auto;
clear: both; }

#top { text-align: right; }

#footer p { margin: 0;
padding: 40px 0 20px 0;
vertical-align: bottom;
font-size: 75%; }

#footer .menu1 { padding-right: 20px;
border-right: 1px #c7c7c7 solid; }

#footer .menu2 { padding: 0 20px;
border-right: 1px #c7c7c7 solid; }

#footer .menu3 { padding: 0 20px; }

.copy { color: #a9a9a9; }



/* subnavi */

#subnavi { width: 200px;
float: left; }

#subnavi ul { margin: 0;
padding: 0;
border-top: 1px #e4e4e4 solid; }

#subnavi li{ list-style:none;
margin: 0;
padding: 10px 0 10px 25px;
border-bottom: 1px #e4e4e4 solid; }



/* pr */

#pr { border-top: 3px #c7c7c7 solid;
margin-top: 90px; }

#pr p { margin: 0;
padding: 10px 0 0 0;
font-size: 75%;
line-height: 150%; }

#pr strong { font-weight: bold;
color: #000; }

#pr .bn { padding-top: 10px; }

#pr .bn2 { padding-top: 30px; }

#pr .pr2 { border-top: 3px #c7c7c7 solid;
margin-top: 30px; }



/* layout */

.main { width: 730px;
float: right; }



/* h */

h1 { margin: 0;
padding: 0; }



/* menu */

.menu-r { width: 730px;
padding-top: 15px;
text-align: right;
font-size: 75%;
line-height: 175%;
clear: both; }



/* text */

.menu-r { width: 730px;
padding-top: 15px;
text-align: right;
font-size: 75%;
line-height: 175%;
clear: both; }

.lead { margin: 0;
padding-top: 20px;
color: #000;
font-size: 85%;
line-height: 175%; }



/* list */

ul { list-style-type: square;
margin: 0 0 0 10px;
padding: 0 0 0 10px;
font-size: 75%;
line-height: 150%; }



/* book */

.book { border-top: 1px #e4e4e4 solid;
padding-top: 15px;
clear: both; }

.book:after { content: "";
display: block;
clear: both;
height: 1px;
overflow: hidden; }

/*\*/
* html .book {
height: 1em;
}

.book { display: block; }
/**/

.image { float: left; }

div.book .cover { width: 160px;
text-align: center; }

div.book .brows { width: 160px;
text-align: center;
padding-top: 10px;
font-size: 125%;
color: #000; }

div.book .title { width: 560px;
float: right; }

div.book h2 { margin: 0;
padding: 0;
color: #000;
font-size: 125%;
line-height: 125%; }

div.book .copy { margin: 0;
padding-top: 30px;
color: #000;
font-size: 75%;
line-height: 150%; }

.book-lead { margin: 0;
padding-top: 10px;
font-size: 75%;
line-height: 150%; }

div.book .detail { width: 270px;
float: left;
padding: 10px 0 15px 0;
font-size: 75%;
line-height: 150%; }

div.book dl { margin: 0;
padding: 5px 0 0 0; }

div.book dt{ width: 60px;
float: left;
padding: 0;
margin: 0;
font-weight: bold; }

div.book dd{ width: 205px;
padding: 0;
margin-left: 60px; }

div.book .shopping { width: 280px;
float: right;
/*padding: 15px 0;201023del*/
	padding: 10px 0 15px 0;/*201023add*/
font-size: 75%;
line-height: 150%; }
div.book .shopping h3{/*201023add*/
	padding:5px 0;
	margin:0;
}
div.book .shopping ul{/*201023add*/
	font-size:100%;
}

div.book .cart { width: 150px;
text-align: center;
background: #ededed;
padding: 5px; }

div.book .recommend { padding: 10px 0 0 0; }

div.book .series { margin: 0;
padding: 5px 0 0 0; }

.book-last { border-top: 1px #e4e4e4 solid; }

.pt15 { padding-top: 15px; }

.pt30 { padding-top: 30px; }



.square_btn {
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #67c5ff;
    border: solid 2px #67c5ff;
    border-radius: 3px;
    transition: .4s;
}

.square_btn:hover {
    background: #67c5ff;
    color: white;
}


.btn-border {
  display: inline-block;
  max-width: 180px;
  text-align: left;
  border: 2px solid #9ec34b;
  font-size: 16px;
  color: #9ec34b;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 16px;
  border-radius: 4px;
  transition: .4s;
}

.btn-border:hover {
  background-color: #9ec34b;
  border-color: #cbe585;
  color: #FFF;
}